/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
 /*------------------------------------Grid Box CSS Start------------------------------------*/
        * {
            box-sizing: border-box;
            
            font-weight: 300
        }

        body {
            background: #ecf0f5;
            margin: 0;
        }
		
		span.moreBtnOuter.less > i {
			transform: rotate(180deg);
		}
		
		.mob-view-logo, .header-social.sidebar-nav-social {
			display: none;
		}
		.active ul.footer-box-list {
			height: 430px;
			overflow-y: scroll;
		}
		.entry-content p {
			text-align: left !Important;
		}

        .grid_outer {
            background: #fff;
            margin: 20px 0;
            padding: 20px;
            box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.10);
            float: left;
            width: 100%;
			display: none;
        }

        .big_box {
            padding-top: 28%;
            width: 50%;
            float: left;
            position: relative;
            height: 0;
            overflow: hidden;
            border-width: 0 6px;
            border-style: solid;
            border-color: transparent
        }

        .big_box .image_box {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%
        }

        .big_box .image_box .thumb_box {
            height: 100%;
            background-color: #e5e5e5;
            overflow: hidden;
            margin: 0;
            position: relative
        }

        .big_box .image_box .thumb_box a:after {
            content: '';
            width: 100%;
            height: 100%;
            position: absolute;
            z-index: 1;
            top: 0;
            opacity: .6;
            background: #410cbc;
            background: -moz-linear-gradient(20deg, #410cbc 0%, #ff6f31 100%);
            background: -webkit-gradient(left bottom, right top, color-stop(0%, #410cbc), color-stop(100%, #ff6f31));
            background: -webkit-linear-gradient(20deg, #410cbc 0%, #ff6f31 100%);
            background: -o-linear-gradient(20deg, #410cbc 0%, #ff6f31 100%);
            background: -ms-linear-gradient(20deg, #410cbc 0%, #ff6f31 100%);
            background: linear-gradient(20deg, #410cbc 0%, #ff6f31 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#410cbc', endColorstr='#ff6f31', GradientType=1)
        }

        .big_box .image_box .thumb_box a .background_IMG {
            width: 100%;
            -webkit-transition: transform 0.35s ease 0s;
            -moz-transition: transform 0.35s ease 0s;
            -o-transition: transform 0.35s ease 0s;
            transition: transform 0.35s ease 0s;
            transition-timing-function: ease !important;
            height: 100%;
            background-position: center center;
            background-size: cover;
            display: block;
        }

        .image_box:hover .background_IMG {
            transform: scale3d(1.05, 1.05, 1);
            -webkit-transform: scale3d(1.05, 1.05, 1);
            -moz-transform: scale3d(1.05, 1.05, 1) rotate(0.02deg);
        }

        .overlay_outer {
            position: absolute;
            pointer-events: none;
            z-index: 1;
            width: 100%;
            padding: 0;
            top: 0;
            height: 100%
        }

        .overlay-align {
            pointer-events: none;
            width: 100%;
            padding: 20px
        }

        .big_box .overlay_head h3 {
            font-size: 23px
        }

        .small_img_box .overlay_head h3 {
            font-size: 18px
        }

        .overlay_head h3 {
            margin: 0 0 10px
        }

        .overlay_head h3 a {
            color: #fff;
            text-decoration: none
        }

        .client_name {
            color: #000
        }

        .small_img_box {
            padding-top: 14%;
            border-width: 0 6px;
            border-style: solid;
            border-color: transparent;
            width: 25%;
            float: left;
            position: relative;
            height: 0;
            overflow: hidden
        }

        .small_img_contain {
            top: -6px;
            position: absolute;
            left: 0;
            width: 100%;
            height: 100%
        }

        .small_thumb {
            height: 100%;
            background-color: #e5e5e5;
            overflow: hidden;
            margin: 0
        }

        .small_thumb a:after {
            content: '';
            width: 100%;
            height: 100%;
            position: absolute;
            z-index: 1;
            top: 0;
            opacity: .6
        }

        .small_img_box:nth-child(1) .small_thumb a:after {
            background: #f4880d;
            background: -moz-linear-gradient(20deg, #f4880d 0%, #70ff99 100%);
            background: -webkit-gradient(left bottom, right top, color-stop(0%, #f4880d), color-stop(100%, #70ff99));
            background: -webkit-linear-gradient(20deg, #f4880d 0%, #70ff99 100%);
            background: -o-linear-gradient(20deg, #f4880d 0%, #70ff99 100%);
            background: -ms-linear-gradient(20deg, #f4880d 0%, #70ff99 100%);
            background: linear-gradient(20deg, #f4880d 0%, #70ff99 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4880d', endColorstr='#70ff99', GradientType=1)
        }

        .small_img_box:nth-child(2) .small_thumb a:after {
            background: #c40f79;
            background: -moz-linear-gradient(20deg, #c40f79 0%, #7ebfff 100%);
            background: -webkit-gradient(left bottom, right top, color-stop(0%, #c40f79), color-stop(100%, #7ebfff));
            background: -webkit-linear-gradient(20deg, #c40f79 0%, #7ebfff 100%);
            background: -o-linear-gradient(20deg, #c40f79 0%, #7ebfff 100%);
            background: -ms-linear-gradient(20deg, #c40f79 0%, #7ebfff 100%);
            background: linear-gradient(20deg, #c40f79 0%, #7ebfff 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c40f79', endColorstr='#7ebfff', GradientType=1)
        }

        .small_img_box:nth-child(3) .small_thumb a:after {
            background: #0016be;
            background: -moz-linear-gradient(20deg, #0016be 0%, #2aec74 100%);
            background: -webkit-gradient(left bottom, right top, color-stop(0%, #0016be), color-stop(100%, #2aec74));
            background: -webkit-linear-gradient(20deg, #0016be 0%, #2aec74 100%);
            background: -o-linear-gradient(20deg, #0016be 0%, #2aec74 100%);
            background: -ms-linear-gradient(20deg, #0016be 0%, #2aec74 100%);
            background: linear-gradient(20deg, #0016be 0%, #2aec74 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0016be', endColorstr='#2aec74', GradientType=1)
        }

        .small_img_box:nth-child(4) .small_thumb a:after {
            background: #023c8c;
            background: -moz-linear-gradient(20deg, #023c8c 0%, #ff86d3 100%);
            background: -webkit-gradient(left bottom, right top, color-stop(0%, #023c8c), color-stop(100%, #ff86d3));
            background: -webkit-linear-gradient(20deg, #023c8c 0%, #ff86d3 100%);
            background: -o-linear-gradient(20deg, #023c8c 0%, #ff86d3 100%);
            background: -ms-linear-gradient(20deg, #023c8c 0%, #ff86d3 100%);
            background: linear-gradient(20deg, #023c8c 0%, #ff86d3 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#023c8c', endColorstr='#ff86d3', GradientType=1)
        }

        .background_IMG {
            width: 100%;
            -webkit-transition: transform 0.35s ease 0s;
            -moz-transition: transform 0.35s ease 0s;
            -o-transition: transform 0.35s ease 0s;
            transition: transform 0.35s ease 0s;
            transition-timing-function: ease !important;
            height: 100%;
            background-position: center center;
            background-size: cover;
            display: block;
        }

        .small_img_box:nth-child(3),
        .small_img_box:nth-child(4) {
            bottom: -6px;
            top: auto
        }

        .small_img_box:hover .background_IMG {
            transform: scale3d(1.05, 1.05, 1);
            -webkit-transform: scale3d(1.05, 1.05, 1);
            -moz-transform: scale3d(1.05, 1.05, 1) rotate(0.02deg)
        }
        
         .entry-content p span b {
            font-weight: 600;
        }
        
       .entry-content p strong span {
            font-weight: 600;
        }

        .entry-content p b {
            font-weight: 600;
        }
       
        .moreBtnHoverCol {
             height: 125px;
             margin-bottom: 15px;
       }  

       .entry-content strong, .entry-content strong *, .entry-content b *, .entry-content b {
            font-weight: bold;
        }

        .entry-content h5 {
            font-size: 24px;
            font-weight: 500 !important;
        }   
         
        .aligncenter , .alignleft , .alignright {
            object-fit:contain;
            height:auto;
        }

         .toc_widget_list.no_bullets li {
            padding-left: 7px !important;
        }

        .comment-reply {
            background: #ffab91!important;
            padding: 5px 0 !important;
        }

        .comment-reply a {
            color: #fff !important;
        }


        .post-entry {
            padding: 20px;
            margin-bottom: 0 !important;
            box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.10);
        }

        .comments-area {
            padding: 20px;
            border-top: #ecf0f5 29px solid;
			margin-top: 0px !important;
        }
       
        .post-ratings {
            padding: 20px;
        }

        .penci-sidebar-content .widget {
            padding: 20px;
        }

        .header-standard.header-classic {
            padding: 20px !important;
        }

        .post-image {
            padding: 20px;
        }
         
         .theiaStickySidebar {
            padding: 9px 20px;
        }
        /*------------------------------------Media Screen max 1140px ------------------------------------*/
        @media only screen and (max-width: 1140px) {
            .big_box .overlay_head h3 {
                font-size: 20px
            }

            .small_img_box .overlay_head h3 {
                font-size: 14px
            }

            .big_box {
                padding-top: 36%
            }

            .small_img_box {
                padding-top: 18%
            }
        }

        /*------------------------------------Media Screen max 991px ------------------------------------*/
        @media only screen and (max-width: 991px) {
            .small_img_box {
                border-width: 0 2px
            }

            .big_box {
                border-width: 0 2px
            }

            .small_img_contain {
                top: -2px
            }

            .small_img_box:nth-child(3),
            .small_img_box:nth-child(4) {
                bottom: -2px;
                top: auto
            }

            .big_box .overlay_head h3 {
                font-size: 16px
            }

            .small_img_box .overlay_head h3 {
                font-size: 12px;
                margin-bottom: 0
            }

            .overlay-align {
                padding: 10px
            }
        }



        /*------------------------------------Media Screen max 960px ------------------------------------*/
                  @media only screen and (max-width: 960px) {
                    .container.penci_sidebar #main {
                        width: 100% !important;
                    }

                }


        /*------------------------------------Media Screen max 767px ------------------------------------*/
        @media only screen and (max-width: 767px) {
			.p-grp {
				padding-bottom: 22px;
			}
			span.moreBtnOuter {
				position: static!important;
			}
			.moreBtnHoverCol.active ul {
				box-shadow: none;
			}
			
			body .moreBtnHoverCol {
				height: unset !Important;
				overflow: unset !Important;
				position: static !Important;
				z-index: unset !Important;
				margin-bottom: 10px;
			} 
			
			li.hide_list {
				display: none;
			}
			.moreBtnHoverCol.active li.hide_list {
				display: block;
			}
			.view-custombtn.less span.moreBtnOuter.moreBtnOuter2 span {
				background: url(/wp-content/themes/soledad-child/images/less.png) no-repeat left top;
				width: 96px;
				height: 12px;
				display: inline-block;
				vertical-align: middle;
			}
			.view-custombtn.less span.moreBtnOuter i {
				transform: rotate(180deg);
			}
			body .moreBtnCol {
				display: none;
			}
			.active ul.footer-box-list {
				max-height: 430px;
				overflow-y: auto;
			}
			
            .big_box {
                width: 100%
            }

            .big_box .overlay_head h3 {
                font-size: 22px
            }

            .small_img_box {
                width: 80%;
                display: inline-block
            }

            .small_IMG_container {
                overflow-x: auto;
                white-space: nowrap;
                font-size: 0;
                overflow-y: hidden;
                padding-top: 3px;
                z-index: 0;
                transform: translate3d(0, 0, 0);
                float: left;
                width: 100%
            }

            .small_img_box {
                display: inline-block;
                white-space: normal;
                float: none;
                vertical-align: top;
                width: 80%
            }
			#wpdcom .wpd-thread-list, .single .post, #comments {
				padding: 0 !important;
				margin: 0 !important;
			}

            .small_img_box:nth-child(3),
            .small_img_box:nth-child(4) {
                bottom: 0;
                top: auto
            }

            .small_img_box .overlay_head h3 {
                font-size: 15px
            }

            .small_img_box {
                padding-top: 26%
            }

            .big_box {
                padding-top: 45%
            }
			
			/***** HEDAER CSS ******/
			
			#main p, body .post-entry, .entry-content p {
				text-align: left !important;
				margin-top: 0!important;
				box-shadow: none;
				padding: 0 !Important;
			}

			#top #av-burger-menu-ul {
				display: inline-block;
			}

			#top #menu-item-search {
				z-index: 100;
				position: absolute;
				right: 15px;
			}

			body,
			.container_wrap {
				background: #fff !important;
				margin: 0;
			}

			main.template-page.content.av-content-full.alpha.units {
				padding-top: 10px;
			}

			main.template-page.content.av-content-full.alpha.units {
				padding-top: 0;
			}

			h1.entry-title, body .header-standard .post-title {
				font-size: 28px!important;
				line-height: normal !important;
			}

			.av-burger-overlay-active.responsive .logo img {
				display: none !important;
			}

			main .post-entry-type-page {
				background: #fff;
				padding: 30px 15px !important;
				box-shadow: none;
			}

			.home #navigation .container, body.post-template-default .wrapper {
				width: 100% !important;
				max-width: 100% !important;
			}

			div#footer {
				padding: 0 30px;
			}

			body .container_wrap .container .av-content-small.units .post-entry {
				background: #fff;
				padding: 0 15px !important;
				box-shadow: none;
			}
			
			body .container, body.post-template-default .container {
				width: 100% !important;
				padding: 0 15px !important;
			}

			html .container .av-content-small.units {
				padding: 30px 0px !important;
				margin-top: 0px !important;
			}

			html .mob-view-logo {
				width: 120px !important;
				display: inline-block;
			}

			li#menu-item-search a,
			.header_color .main_menu ul:first-child>li>a {
				color: #aaa !important;
			}

			.header_color .av-hamburger-inner,
			.header_color .av-hamburger-inner::before,
			body .header_color .av-hamburger-inner::after {
				background-color: #aaa !important;
			}

			.html_av-overlay-side .av-burger-overlay-scroll, body .myCompColInner {
				width: 100%;
			}

			#comments {
				padding: 20px 15px!important;
			}

			#main .textwidget.custom-html-widget>p,
			#main .footer_logo>p {
				text-align: center !important;
			}

			.av_one_half.first, .post-image {
				padding: 0 !important;
			}

			body .inner-header {
				display: none;
			}
			#navigation, .inner-header, .penci-sidebar-content .widget {
				padding: 5px 0px;
				height: auto;
			}
			body .bg_sec {
				padding: 0px 0px;
			}
			#header {
				margin-bottom: 45px;
			}
			.header-social.sidebar-nav-social {
				display: none;
			}
			.container.custom-d-flex {
				display: flex !important;
				align-items: center;
				justify-content: space-between;
			}
			body .show-search {
				height: 100%;
			}
			
			.theiaStickySidebar, .box_width {
				box-shadow: none !Important;
			}
			.header-standard.header-classic {
				padding: 0px!important;
			}
			.footer_logo a > img {
				height: 100%!important;
			}
			
			body .show-search a.close-search {
				right: 15px;
				top: 8px;
			}
			.show-search #searchform input.search-input {
				padding-left: 15px;
				height: 100%;
			}
			
			nav#navigation {
				box-shadow: 0 0 5px #ccc !important;
			}
			body .wrapper {
				padding: 0;
				box-shadow: none;
				margin: 0;
			}
			section.main_content .container {
				padding: 0px !Important;
			}
			.main-navigation {
				padding: 0px;
			}
			.card {
				margin-right: 0;
			}
			body .header-wrap {
				box-shadow: 0 0 5px #ccc !important;
				padding: 0;
				margin-bottom: 45px;
			}
			
			.td-ss-main-content {
				box-shadow: none;
				margin: 0;
				padding: 0;
			}
			
			.togglesearch {
				top: 60px;
				right: 6px;
			}
			.alignleft {
				width: 100%;
			}
			#menu-sidebar .menu_container {
				overflow: scroll;
			}			
			
			#wpdcom .wpd-thread-list, .container.penci_sidebar.left-sidebar #main, .single .post{
				padding:0px;
				margin: 0px;
			}
			#comments{
				margin: 0;
			}
        }
        
        /*------------------------------------Media Screen min 767px ------------------------------------*/
        
        @media only screen and (min-width: 767px) {
			
       .header-standard h2, .header-standard .post-title, .header-standard h2 a{
                font-size: 41px;
                text-align: left;
            }
			.sidebar-d-none .container-single .single-post-title{
				text-align: center;
			}
			.sidebar-d-none .post-box-meta-single {
				text-align: center !important;
			}
        }
        

        /*------------------------------------Media Screen max 575px ------------------------------------*/
        @media only screen and (max-width: 575px) {
			body a.amy_yellow_button {
				width: auto !important;
				height: auto !important;
				display: inline-block !important;
				font-size: 16px;
			}
            .big_box {
                padding-top: 75%
            }

            .small_img_box {
                padding-top: 45%
            }
        }

        /*------------------------------------Grid Box CSS END------------------------------------*/

.td-container,
        .tdc-row {
            width: 1068px;
            margin-right: auto;
            margin-left: auto;
        }

        .wpb_row {
            margin-bottom: 0;
        }

        .footer-new {
            display: inline-block;
            width: 100%;
            box-sizing: border-box;
            background: #fff;
            box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.10)
        }

        .footer-new h2 {
            text-align: center;
            font-size: 26px;
            color: #333333;
                padding: 30px 0;
        }

        .footer-box {
            display: inline-block;
            width: 32.33%;
            clear: both;
            padding: 25px 20px;
            box-sizing: border-box;
            vertical-align: top;
            text-align: center;
        }

        .footer-box-img {
            height: 150px;
            max-width: 250px;
            width: 100%;
            margin: 0 auto;
            clear: both;
            overflow: hidden;
        }

        .footer-box-img img {
            height: auto;
            width: auto;
            position: relative;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            left: 50%;
        }

        .box-head {
            text-align: center;
            font-size: 20px;
            color: #000;
            position: relative;
            padding-bottom: 15px;
            font-weight: bold;
            margin: 10px 0 20px;
        }

        .box-head:before {
            content: '';
            position: absolute;
            width: 60px;
            height: 1px;
            background: #ffa726;
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            -webkit-transform: translateX(-50%);
        }


        .moreBtnHoverCol {

            overflow: hidden;
            background: #fff;
            position: relative;
            z-index: 2;
            margin-bottom: 20px;
        }

        .footer-box-list {
            padding: 10px 0px;
            margin: 0;
            text-align: left;
            background: #fff;
        }

        .footer-box-list li {
            padding: 7px;
            background: #fff;
            font-size: 14px;
            text-align: center;
            list-style: none;
			line-height: 24px;
        }

        .footer-box-list li:nth-child(2n+1) {
            background: #fdf7ee;
        }

        .footer-box-list li a {
            color: #333333;
            text-decoration: none;
            display: inline-block;
            width: 100%;
        }

        .moreBtnCol {
            background: #fff;
            padding: 0px 0px 20px 0px;
            width: 100%;
            display: inline-block;
        }

        span.moreBtnOuter {
            color: #18160d;
            font-size: 18px;
            font-weight: 500;
            background: #ffe0b5;
            padding: 9px 23px;
            cursor: pointer;
            display: inline-block;
            text-transform: uppercase;
        }

        span.moreBtnOuter {
            color: #18160d;
            font-size: 18px;
            font-weight: 500;
            background: #ffe0b5;
            padding: 9px 23px;
            cursor: pointer;
            display: inline-block;
            text-transform: uppercase;
        }

        span.moreBtnOuter.moreBtnOuter2 span {
            background: url(/wp-content/themes/soledad-child/images/viewMore.png) no-repeat left top;
            width: 94px;
            height: 12px;
            display: inline-block;
            vertical-align: middle;
        }

        span.moreBtnOuter i {
            background: url(/wp-content/themes/soledad-child/images/btnIcon.png) no-repeat left center;
            width: 25px;
            height: 25px;
            display: inline-block;
            vertical-align: middle;
            margin: 0px 0px 0px 10px;
        }

        .moreBtnHoverCol.active {
            overflow: visible;
        }

        span.moreBtnOuter.less span {
            background: url(/wp-content/themes/soledad-child/images/less.png) no-repeat left top;
            width: 96px;
            height: 12px;
            display: inline-block;
            vertical-align: middle;
        }

        @media screen and (max-width : 1140px) {

            .td-container,
            .tdc-row {
                width: 980px;
            }
        }
            
            @media screen and (max-width : 1018px) {

            .td-container,
            .tdc-row {
                width: 740px;
            }
        }
                
                @media screen and (max-width : 767px) {

            .td-container,
            .tdc-row {
                width: 100%;
                padding: 0 15px;
            }
                    .footer-box {
    width: 100%;
    padding: 25px;
}
        }
		

/*above footer section css*/
.article_row_outer {margin:0px -24px; display:inline-block;}
.box_width{
width:1070px;
margin:0 auto;
height:auto;
background:#fff;
padding:0 15px;
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.10);
}
.bg_sec {    
	padding: 30px 0px;
    float: left;
    width: 100%;
}
.td-block-title-wrap {
position: relative;
}
.block-title {
text-align: left;
}
.block-title{
border-color: #222222;
}
.block-title {
font-size: 14px;
line-height: 1;
margin-top: 0;
margin-bottom: 26px;
border-bottom: 2px solid #222222;
}
.block-title > span {
background-color: #222222;
}
.block-title a, .block-title span, .block-title label {
padding: 6px 12px 5px;
}
.block-title a, .block-title span, .block-title label {
line-height: 17px;
display: inline-block;
padding: 7px 12px 4px;
background-color: #222222;
color: #fff;
}

.td-module-thumb {
position: relative;
margin-bottom: 13px;
        height: 160px;
}

.td-module-thumb a {
    display: block;
    width: 100%;
    height: 100%;
}

.td-module-thumb a img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.td-module-thumb .entry-thumb {
display: block;
}

.td-module-image .td-post-category {
position: absolute;
bottom: 0;
}
.td-post-category {
font-size: 10px;
font-weight: 600;
line-height: 1;
background-color: #222222;
color: #fff;
margin-right: 5px;
padding: 3px 6px 4px;
display: block;
vertical-align: top;
}
 .article_title {
font-size: 21px;
line-height: 25px;
margin: 0 0 6px 0;
color:#111111;
}
.block_meta_info {
font-size: 11px;
margin-bottom: 7px;
line-height: 1;
min-height: 17px;
    display: none;
}
.article_row [class*="td-block-span"] {
display: block;
min-height: 1px;
float: left;
padding-right: 24px;
padding-left: 24px;
box-sizing: border-box;

}
.block-span4 {
width: 33.33333333%;
float:left;
padding:0px 24px;
box-sizing:border-box;
margin-bottom:20px;
}
.td-module-image {
position: relative;
}
.article_title.td-module-title a {
color: #111;
text-decoration: none;
font-size: 19px;
line-height: 30px;
margin-top: 27px;
margin-bottom: 17px;
font-weight: 500;
}
.article_author {
font-weight: bold;
display: inline-block;
position: relative;
top: 2px;
}
a.article_author {
color: #000;
text-decoration: none;
}
.search-results .penci-grid li.list-post .item > .thumbnail {
    max-width: 265px;
}
.search-results .penci-grid li.list-post .item .content-list-right {
    padding-left: 300px;
}


/************************** Customize CSS**************************************/
.theiaStickySidebar {
    background: #fff;
    padding: 0px!important;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.10);
}

.penci-sidebar-content .widget-title{
    text-align: left;
}

.penci-border-arrow:before{
        left: 10%;
}
.penci-border-arrow.penci-homepage-title.style-2:after, .penci-sidebar-content.style-2 .penci-border-arrow:after{
    left: 10%;
}
.header-standard h2, .header-standard .post-title, .header-standard h2 a{
        text-align: left;
}
.post-box-meta-single{
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    line-height: 24px;
    color: #999;
    margin: 9px 0 14px 0;
    text-align: left;
}
h1, h2, h3, h4, h5, h6, #sidebar-nav .menu li a, #navigation .menu li a, a.penci-topbar-post-title, .penci-slider .pencislider-container .pencislider-content .pencislider-title, .penci-slider .pencislider-container .pencislider-content .pencislider-button, .headline-title, .author-quote span, .penci-more-link a.more-link, .author-content h5, .post-pagination h5, .post-box-title, .penci-countdown .countdown-amount, .penci-countdown .countdown-period, .penci-pagination a, .penci-pagination .disable-url, ul.footer-socials li a span, .penci-sidebar-content .widget-title, #respond h3.comment-reply-title span, .widget-social.show-text a span, .footer-widget-wrapper .widget .widget-title, .error-404 .go-back-home a, .home-featured-cat-content .magcat-detail h3 a, .post-entry blockquote cite, .pencislider-container .pencislider-content .pencislider-title, .pencislider-container .pencislider-content .pencislider-button, .post-entry blockquote .author, .tags-share-box.hide-tags.page-share .share-title, .widget ul.side-newsfeed li .side-item .side-item-text h4 a, .thecomment .comment-text span.author, .thecomment .comment-text span.author a, #respond h3, #respond label, .wpcf7 label, #respond #submit, .wpcf7 input[type="submit"], .widget_wysija input[type="submit"], .archive-box span, .archive-box h1, .gallery .gallery-caption, .widget input[type="submit"], .widget button[type="submit"], .contact-form input[type=submit], ul.penci-topbar-menu > li a, div.penci-topbar-menu > ul > li a, .penci-recipe-index-wrap .penci-index-more-link a, #bbpress-forums #bbp-search-form .button, .penci-menu-hbg .menu li a, #sidebar-nav .menu li a, .penci-readmore-btn.penci-btn-make-button a, .penci-featured-cat-seemore.penci-btn-make-button a, .penci-menu-hbg-inner .penci-hbg_sitetitle{
    font-weight: 600!important;
}

#widget-area {
        background: #222;
}
.footer-widget-wrapper * {
    color: #fff!important;
}
.headIcon img {
    height: auto;
    width: auto;
}
.compLink {
    color: #fff!important;
}

.compLink:hover {
    text-decoration: none!important;
} 
.pricesee img {  
    width: auto;
    height: auto;
}
.search-results .penci-grid li.list-post .item > .thumbnail a {
    height: 200px;
}

.search-results .penci-grid li.list-post .item > .thumbnail a img{
    width: 100%;
    height: 100%;
}
.wrapper-boxed {
    overflow: visible;
}

.post-entry p, .wpb_text_column p {
    font-size: 16px;
        line-height: 1.8;
}
.compLink {
    color: #fff!important;
}
.amy_yellow_button{
      color: #fff!important;  
}

.article_row {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.penci-sidebar-content {
    width: 25%;
}
.penci-single-style-10 .penci-single-s10-content, .container.penci_sidebar #main {
    width: 75%;
}
/************************** Customize CSS End**************************************/






/*---------------*/
.container {width:90%;}
/*footer links css*/
#widget-area {
    padding-bottom: 15px;
}
#footer-copyright {
    padding-bottom: 25px;
}
.footer_links, .footer_links span {
    float: left;
}
.footer_links a {
    margin-right: 15px;
}
/*end footer links css*/
/*-----sitemap css----------------*/
.siteMap {background: #fff;width: 100%;padding: 20px;}
.siteMap-col {float: none;width: 33.33%;padding-bottom: 20px;display: inline-block;vertical-align: top;    padding-right: 15px;}
.siteMap-col h3 {font-size: 17px;line-height: normal;padding-bottom: 0;margin-bottom: 8px;width: 100%;font-weight: 600;margin: 0px 0px 5px 0px;display: inline-block;width: 100%;color: #4B4B4B;text-transform: uppercase;}
.siteMap ul {display: inline-block;width: 100%;margin: 0px;padding: 0px;float: left;}
.siteMap ul li {padding: 0px;list-style: disc;margin: 0px 0px 3px 15px;font-size: 20px;padding-bottom: 10px;text-transform: capitalize;}
.siteMap ul li a {color: #0099cc;display: block;font-size: 13px;margin: 0px;padding: 0px;}
.siteMap h1.red {margin-bottom: 30px;background: linear-gradient(to right, #222 0%, #222 100%);padding: 10px 15px;color: #fff;font-size: 18px;}
.fullWidth {width: 100%;}
.siteMapBtn {color: #000;border: 1px solid #5d5d5d;border-radius: 5px;padding: 10px 15px;float: right;font-weight: 500;text-transform: uppercase;margin-top: 30px;}
.siteMapBtn:hover {color: #fff;background: #5d5d5d;}
.siteMap h2, .siteMap-col h2 {display: inline-block;width: 100%;font-size: 22px;font-weight: 600;margin-bottom: 20px;color: #000;text-transform: uppercase;}
.sitemap_header {text-align: center;padding: 10px 0px;}
.sitemap_header a {display: inline-block;}
@media screen and (max-width:767px) {
	.siteMap-col.fullWidth .siteMap-col {
		width: 50%;
	}
    .search-results .penci-grid li.list-post .item .content-list-right {
    padding-left: 0px;
}
}
/*---------------------*/


@media screen and (max-width:1070px) {
.box_width {width:100%;}
.article_row_outer {
		margin: 0px 0px;
		width: 100%;
		display: inline-block;
		box-sizing: border-box;
	}	
}
@media screen and (max-width:767px) {
	
	aside#toc-widget-2 {
		display: none;
	}
	.sidebar-d-none .theiaStickySidebar {
		width: 100% !important;
	}
.block-span4 {width: 50%;}
.article_title.td-module-title a {font-size: 16px;line-height: normal;margin: 10px 0px;}	
.article_title {height: 50px;display:block;overflow: hidden;}
}
@media screen and (max-width:640px) {
.block-span4 {width:100%;padding:0px;}
}

.active ul.footer-box-list {
    max-height: 430px;
    overflow-y: auto;
}

#footer {
    z-index: 0 !important;
}
.sidebar-d-none .penci-sidebar-content {
    display: none !important;
}

.sidebar-d-none .container.penci_sidebar #main {
    width: 100%;
	padding:0px!important;
}

.sidebar-d-none .theiaStickySidebar {
    width: 75%;
    margin: 0 auto !important;
}
.sidebar-d-none .container-single .single-post-title{
	text-transform: capitalize;
}
.header-standard .post-title {
	text-transform: capitalize !important;
	font-size: 30px !important;
	font-weight: normal !important;
}